main .access {
  width: 980px;
  margin: 0 auto;
  padding-top: 90px;
}

main .access h2 {
  width: 6em;
  margin: 0 auto 62px;
  padding-bottom: 13px;
  font-size: 20px;
  font-family: "broadsheet";
  letter-spacing: .24em;
  text-align: center;

  border-bottom: 2px solid #1b1714;
}

main .access .map {
  width: 100%;
  height: 479px;
  margin-bottom: 50px;
  border: 1px solid #1b1714;
}

main .access h3 {
  margin-bottom: 48px;
}

main .access h3 img {
  width: 280px;
  height: 240px;
  margin: 0 auto;
}

main .access p {
  text-align: center;
}

main .access a.button {
  display: block;
  position: relative;
  width: 280px;
  margin: 0 auto;
  padding: 20px 0 20px 72px;
  background-color: #f7f5f3;
  border: 1px solid #f2f1f1;
  color: #1b1714;
  font-size: 18px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .12em;
}

main .access a.button::after {
  content: "\f24d";
  position: absolute;
  top: 23px;
  right: 50px;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
}

main .access a.button:hover {
  background-color: #2b2521;
  color: #fff;
}

@media screen and (max-width: 736px) {
  main .access {
    width: 100%;
    margin: 0 auto;
    padding-top: 90px;
  }
  main .access h2 {
    margin: 0 auto 62px;
    padding-bottom: 13px;
    font-size: 16px;
  }
  main .access .map {
    width: 100%;
    height: 300px;

    border-left: none;
    border-right: none;
  }
  main .access h3 {
    margin-bottom: 48px;
  }
  main .access p {
    text-align: center;
  }
  main .access a.button {
    display: block;
    width: calc(100% - 50px);
    margin: 0 auto;
    padding: 20px 0;
    background-color: #f7f5f3;
    border: 1px solid #f2f1f1;
    font-size: 18px;
    text-align: center;
  }
  main .access a.button::after {
    content: "\f24d";
    position: absolute;
    top: 23px;
    right: 50px;
    font-size: 16px;
    font-family: "Font Awesome 5 Free";
  }
  main .access a.button:hover {
    background-color: #2b2521;
    color: #fff;
  }
}
